export default {
  genders: {
    man: 1,
    woman: 2
  },
  activitiesName: {
    1: 'بسیارکم',
    2: 'سبک',
    3: 'متوسط',
    4: 'سنگین',
    5: 'خیلی سنگین'
  },
  activitiesDescriptions: {
    1: 'خانم ها یا آقایان مسن و همچنین افراد مبتلا به دیسک کمر یا مشکل مفاصل که توان پیاده روی تا 20 دقیقه را ندارند',
    2: 'کارمندان، مغازه داران و خانم های خانه دار بدون ورزش',
    3: 'مغازه داران، کارمندان، پرستاران و خانم های خانه دار با سه روز ورزش در طول هفته (زمان ورزش بین 45 دقیقه الی 1 ساعت)',
    4: 'ورزشکاران نیمه حرفه ای هرروز هفته به مدت 45 دقیقه الی 1 ساعت ورزش میکنند. کارگران ساختمان، تاسیسات بیمارستان، نظافتچی ساختمان و ... ',
    5: 'ورزشکاران حرفه ای با روزی دو نوبت تمرین، کارگر زمین کشاورزی'
  },
  foodNature: {
    0: 'هیچکدام',
    1: 'سرد',
    2: 'گرم',
    3: 'سرد و خشک',
    4: 'سرد و تر',
    5: 'گرم و خشک',
    6: 'گرم و تر',
    7: 'معتدل'
  }
}
